<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Personal Evangelism Lesson 29]]></name><description><![CDATA[<p>In this lesson we will take a look at some of the core issues surrounding the 20<sup>th</sup> Century Protestant Church. Many of these issues, such as fellowship, may appear harmless on the surface, but it is important that we understand what the Bible has to say.</p>

<p>Doctrine is a very simple word that can sound intimidating at first. It simply means &ldquo;teaching.&rdquo; It is important that we have doctrine, or teaching, that lines up with the Word of God.</p>

<p>The Apostle Paul warned that there would come a time when people would not be able to endure sound doctrine (2 Timothy 4:3). That time is upon us, and it becomes more and more evident every day.</p>

<p>We will see from Scripture why it is so important that our doctrine line up with what God has declared in His Word.</p>
]]></description><lessonItem><name><![CDATA[Personal Evangelism Lesson 29 Topic 1]]></name><lessonInstructions><![CDATA[<p>Doctrine is a very simple word that can sound intimidating at first. It simply means &ldquo;teaching.&rdquo; It is important that we have doctrine, or teaching, that lines up with the Word of God.</p>

<p>The Apostle Paul warned that there would come a time when people would not be able to endure sound doctrine (2 Timothy 4:3). That time is upon us, and it becomes more and more evident every day.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/medpOK6HC-M?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/w5EM7QaV_RM?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 29 Topic 1 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_167_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 29 Topic 2]]></name><lessonInstructions><![CDATA[<p>In this lesson we will cover a topic that has been hotly debated for quite some time - who should we fellowship with, and what constitutes fellowship? What does the Bible have to say about it?</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/vi0bamrtYfU?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/xDCoBXsSsjY?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/OoRLqF69f8o?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 29 Topic 2 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_168_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 29 Topic 3]]></name><lessonInstructions><![CDATA[]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/8r1GR_KRQCA?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/w_4JhyORzPg?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/J94xlLcILsY?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 29 Topic 3 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_169_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 29 Self Check]]></name><lessonInstructions><![CDATA[<p>This is a quiz based on all the material covered in this Lesson. You will need to score at least 80% to pass. If you do not score at least 80%, you will need to review the material in this lesson. Once you have scored at least 80% you may continue on to the next lesson.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_170_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Unit 11 Exam]]></name><lessonInstructions><![CDATA[<p>This is a graded exam that covers the material taught in Lessons 27-29. Make sure you are ready, as once you begin the exam your browser will lock and you will not be able to exit until you finish the exam. You must score at least an 80% in order to move on to the next unit.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_171_A]]></itemReference></lessonItem></lesson>
